body.smartphone .modal-ofertas_fechar {
    width: 20px;
    height: 20px;
  }
  
  .modal.fade .modal-dialog {
    -webkit-transform: translate(-50%, 0) !important;
    transform: translate(-50%, 0) !important;
  }
  .modal.in .modal-dialog {
    -webkit-transform: translate(-50%, -50%) !important;
    transform: translate(-50%, -50%) !important;
  }
  .modal {
    position: fixed;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    display: none;
  }
  .modal:before {
    content: "";
    position: fixed;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    background: transparent;
    -webkit-transition: all 0.3s linear;
    transition: all 0.3s linear;
  }
  .modal .modal-dialog {
    position: absolute;
    z-index: 1;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    background-color: #ffffff;
    border: 1px solid #aeaead;
    padding: 50px 75px;
    color: #171717;
    font-weight: 600;
    width: 520px;
    margin: 0;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
  }
  .modal .modal-dialog .modal-content {
    position: static;
    background-color: transparent;
    background-clip: padding-box;
    border: none;
    border-radius: 0px;
    -moz-border-radius: 0px;
    -webkit-border-radius: 0px;
    outline: 0;
    box-shadow: none;
    -moz-box-shadow: none;
    -webkit-box-shadow: none;
  }
  .modal .modal-dialog .modal-content .modal-header {
    min-height: auto;
    padding: 0;
    border-bottom: none;
    position: static;
  }
  .modal .modal-dialog .modal-content .modal-header .close {
    width: 15px;
    height: 15px;
    background: url(../../svg/fechar.svg) no-repeat center center;
    background-size: contain;
    text-indent: -2000px;
    overflow: hidden;
    position: absolute;
    top: 20px;
    right: 15px;
    cursor: pointer;
    -webkit-transition: all 0.3s linear;
    transition: all 0.3s linear;
    z-index: 2;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
    filter: alpha(opacity=100);
    -moz-opacity: 1;
    -khtml-opacity: 1;
    opacity: 1;
  }
  /*.modal .modal-dialog .modal-content .modal-header .close:hover {
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
    filter: alpha(opacity=100);
    -moz-opacity: 1;
    -khtml-opacity: 1;
    opacity: 1;
    -webkit-transform: rotate(90deg);
    transform: rotate(90deg);
  }*/
  .modal .modal-dialog .modal-content .modal-header .modal-title {
    color: #171717;
    font-size: 30px;
    font-family: 'Nova Escola', sans-serif;
    font-weight: 700;
    position: relative;
    margin-bottom: 20px;
  }
  .modal .modal-dialog .modal-content .modal-header .modal-title:before {
    content: "";
    display: block;
    width: 14px;
    height: 14px;
    position: absolute;
    top: -10px;
    left: -30px;
    background-color: #ff2d30;
  }
  .modal .modal-dialog .modal-content .modal-body {
    padding: 0;
    font-size: 16px;
    font-weight: normal;
    color: #262526;
    line-height: 20px;
  }
  .modal .modal-dialog .modal-content .modal-body strong {
    font-weight: 700;
  }
  .modal .modal-dialog .modal-content .modal-footer + .modal-footer {
    padding: 0;
  }
  .modal .modal-dialog .modal-content .modal-footer {
    margin: 0;
    padding: 0;
    border: none;
    clear: both;
    padding-top: 20px;
    position: relative;
    text-align: center;
    overflow: hidden;
    padding-top: 25px;
  }
  .modal .modal-dialog .modal-content .modal-footer a,
  .modal .modal-dialog .modal-content .modal-footer button {
    cursor: pointer;
    height: 54px;
    line-height: 52px;
    text-align: center;
    font-family: 'Nova Escola', sans-serif;
    font-weight: bold;
    color: #6f6f6e;
    display: inline-block;
    border: 0;
    padding: 0;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    box-shadow: inset 0 0 0 1px #c9c9c9;
    -moz-box-shadow: inset 0 0 0 1px #c9c9c9;
    -webkit-box-shadow: inset 0 0 0 1px #c9c9c9;
    position: relative;
    vertical-align: middle;
    background-color: #ffffff;
    -webkit-transition: all 0.3s linear;
    transition: all 0.3s linear;
    padding: 0 35px;
    z-index: 2;
    border: 30px solid #ffffff;
    border-width: 0 20px;
    width: 290px;
  }
  .modal .modal-dialog .modal-content .modal-footer a::before,
  .modal .modal-dialog .modal-content .modal-footer button::before,
  .modal .modal-dialog .modal-content .modal-footer a::after,
  .modal .modal-dialog .modal-content .modal-footer button::after {
    -webkit-box-sizing: inherit;
    box-sizing: inherit;
    content: '';
    position: absolute;
    width: 100%;
    height: 100%;
  }
  .modal .modal-dialog .modal-content .modal-footer a::before,
  .modal .modal-dialog .modal-content .modal-footer button::before,
  .modal .modal-dialog .modal-content .modal-footer a::after,
  .modal .modal-dialog .modal-content .modal-footer button::after {
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
    -webkit-transform-origin: center;
    transform-origin: center;
    -webkit-transition: transform 0.5s;
    -webkit-transition: -webkit-transform 0.5s;
    transition: -webkit-transform 0.5s;
    transition: transform 0.5s;
    transition: transform 0.5s, -webkit-transform 0.5s;
  }
  .modal .modal-dialog .modal-content .modal-footer a::before,
  .modal .modal-dialog .modal-content .modal-footer button::before {
    border-top: 1px solid #6f6f6e;
    border-bottom: 1px solid #6f6f6e;
    -webkit-transform: scale3d(0, 1, 1);
    transform: scale3d(0, 1, 1);
  }
  .modal .modal-dialog .modal-content .modal-footer a::after,
  .modal .modal-dialog .modal-content .modal-footer button::after {
    border-left: 1px solid #6f6f6e;
    border-right: 1px solid #6f6f6e;
    -webkit-transform: scale3d(1, 0, 1);
    transform: scale3d(1, 0, 1);
  }
  .modal .modal-dialog .modal-content .modal-footer a:hover::before,
  .modal .modal-dialog .modal-content .modal-footer button:hover::before,
  .modal .modal-dialog .modal-content .modal-footer a:hover:after,
  .modal .modal-dialog .modal-content .modal-footer button:hover:after {
 /*   -webkit-transform: scale3d(1, 1, 1);
    transform: scale3d(1, 1, 1);*/
  }
  .modal .modal-dialog .modal-content .modal-footer:before {
    content: "";
    display: block;
    width: 100%;
    height: 1px;
    background-color: #c9c9c9;
    position: absolute;
    top: 50%;
    margin-top: 10px;
    -webkit-transition: all 0.3s linear;
    transition: all 0.3s linear;
    left: 0;
  }
  .modal .modal-dialog .modal-content .modal-footer.loading a,
  .modal .modal-dialog .modal-content .modal-footer.loading button {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-color: rgba(255, 255, 255, 0.5);
    z-index: 98;
    clear: both;
    display: block;
    margin: 0 auto;
    width: 54px;
    height: 54px;
    -webkit-box-sizing: content-box;
    box-sizing: content-box;
    color: transparent;
    overflow: hidden;
    background: #ffffff url(../svg/loading.svg) no-repeat center center;
    border: 1px solid #c9c9c9;
    padding: 0;
    border: inherit;
    border: 30px solid #ffffff;
    border-width: 0 20px;
  }
  .modal .modal-dialog .modal-content .modal-footer.loading a span,
  .modal .modal-dialog .modal-content .modal-footer.loading button span {
    display: block;
    position: absolute;
    top: 50%;
    margin-top: -25px;
    left: 50%;
    margin-left: -25px;
    width: 50px;
    height: 50px;
    background: #fff url('../img/ajax-loader.gif') no-repeat center center;
    border-radius: 50px;
    -moz-border-radius: 50px;
    -webkit-border-radius: 50px;
  }
  .modal .modal-dialog .modal-content .modal-footer.loading a:after,
  .modal .modal-dialog .modal-content .modal-footer.loading button:after,
  .modal .modal-dialog .modal-content .modal-footer.loading a:before,
  .modal .modal-dialog .modal-content .modal-footer.loading button:before {
    content: none;
  }
  .modal .modal-dialog .modal-content .modal-footer a,
  .modal .modal-dialog .modal-content .modal-footer button {
    width: auto;
    height: 32px;
    line-height: 32px;
    text-align: center;
    font-family: 'Merriweather', serif;
    font-weight: bold;
    color: #6f6f6e;
    display: inline-block;
    border: 0;
  }
  .modal .modal-dialog .modal-content .modal-footer a:before,
  .modal .modal-dialog .modal-content .modal-footer button:before,
  .modal .modal-dialog .modal-content .modal-footer a:after,
  .modal .modal-dialog .modal-content .modal-footer button:after {
    content: none;
  }
  .modal .modal-dialog .modal-content .modal-footer:before,
  .modal .modal-dialog .modal-content .modal-footer:after {
    content: none;
  }
  .modal .modal-dialog .modal-content .modal-footer .btn {
    display: inline-block;
    border: 0;
    padding: 0;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    position: relative;
    vertical-align: middle;
    padding: 0 25px;
    background-color:#6d2077;
    color: #ffffff;
    font-family: 'Nova Escola', sans-serif;
  }
  /*.modal .modal-dialog .modal-content .modal-footer .btn::before,
  .modal .modal-dialog .modal-content .modal-footer .btn::after {
    -webkit-box-sizing: inherit;
    box-sizing: inherit;
    content: '';
    position: absolute;
    width: 100%;
    height: 100%;
  }
  .modal .modal-dialog .modal-content .modal-footer .btn::before,
  .modal .modal-dialog .modal-content .modal-footer .btn::after {
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
    -webkit-transform-origin: center;
    transform-origin: center;
    -webkit-transition: transform 0.5s;
    -webkit-transition: -webkit-transform 0.5s;
    transition: -webkit-transform 0.5s;
    transition: transform 0.5s;
    transition: transform 0.5s, -webkit-transform 0.5s;
  }
  .modal .modal-dialog .modal-content .modal-footer .btn::before {
    border-top: 1px solid #6f6f6e;
    border-bottom: 1px solid #6f6f6e;
    -webkit-transform: scale3d(0, 1, 1);
    transform: scale3d(0, 1, 1);
  }
  .modal .modal-dialog .modal-content .modal-footer .btn::after {
    border-left: 1px solid #6f6f6e;
    border-right: 1px solid #6f6f6e;
    -webkit-transform: scale3d(1, 0, 1);
    transform: scale3d(1, 0, 1);
  }
  .modal .modal-dialog .modal-content .modal-footer .btn:hover::before,
  .modal .modal-dialog .modal-content .modal-footer .btn:hover:after {
    -webkit-transform: scale3d(1, 1, 1);
    transform: scale3d(1, 1, 1);
  }*/
  .modal .modal-dialog .modal-content .modal-footer .btn + .btn {
    margin-left: 20px;
  }
  .modal .modal-dialog .modal-content .modal-footer .btn-next {
    background-color: #ff2d30;
    color: #ffffff;
    height: 40px;
    line-height: 40px;
  }
  .modal .modal-dialog .modal-content.pagamento .modal-header .modal-title:after {
    content: "";
    width: 65px;
    height: 65px;
    display: block;
    float: right;
    background-size: contain;
    background-position: center center;
    background-repeat: no-repeat;
  }
  .modal .modal-dialog .modal-content.pagamento .modal-body p:last-of-type {
    padding-top: 25px;
    margin-top: 25px;
    border-top: 2px solid #e3e3e2;
  }
  .modal .modal-dialog .modal-content.pagamento .modal-footer .btn {
    line-height: 54px!important;
    height: 54px!important;
    width: 240px!important;
  }
  .modal .modal-dialog .modal-content.pagamento.aguardando .modal-header .modal-title:after {
    background-image: url(../svg/ico-pagamento-aguardando.svg);
  }
  .modal .modal-dialog .modal-content.pagamento.sucesso .modal-header .modal-title:after {
    background-image: url(../svg/ico-pagamento-sucesso.svg);
  }
  .bloqueio {
    width: 800px;
    height: 600px;
    padding: 25px 50px;
    margin: 40px auto;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    background-color: #FFF;
    border: 1px solid #aeaead;
    position: relative;
    left: -140px;
    overflow: hidden !important;
  }
  .bloqueio .modal-header .modal-title,
  .bloqueio .modal-footer {
    display: none;
  }
  .bloqueio .modal-dialog {
    border: none;
    width: 100%;
    height: 100%;
    overflow: hidden !important;
  }
  .bloqueio .modal-content {
    overflow: hidden !important;
  }
  .bloqueio .modal-body > div {
    zoom: 1;
  }
  .bloqueio .modal-body > div:before {
    content: '';
    display: block;
  }
  .bloqueio .modal-body > div:after {
    content: '';
    display: table;
    clear: both;
    border-collapse: collapse;
  }
  .bloqueio .modal-body .logotipo {
    background: url(../svg/logotipo_nova-escola_linear.svg) no-repeat center center;
    background-size: 100% 100%;
    width: 256px;
    height: 32px;
    margin: 0 auto;
    text-indent: -2000px;
    overflow: hidden;
  }
  .bloqueio .modal-body .description {
    text-align: center;
    margin: 25px -25px;
    font-size: 16px;
    color: #001f31;
  }
  .bloqueio .modal-body .description a {
    color: #377da8;
    text-decoration: underline;
  }
  .bloqueio .modal-body .apresentacao {
    width: 40%;
    float: left;
    position: relative;
    height: 400px;
  }
  .bloqueio .modal-body .apresentacao .package {
    width: 100%;
    position: absolute;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
  }
  .bloqueio .modal-body .apresentacao .package ul li {
    font-weight: 600;
    padding-left: 80px;
    min-height: 90px;
    background: transparent no-repeat top 5px left;
  }
  .bloqueio .modal-body .apresentacao .package ul li h5 {
    font-weight: 800;
    font-size: 17px;
    margin-bottom: 5px;
  }
  .bloqueio .modal-body .apresentacao .package ul li strong {
    font-weight: 800;
  }
  .bloqueio .modal-body .apresentacao .package ul li.cursos {
    background-image: url(../img/pagamento/ico_cursos.png);
  }
  .bloqueio .modal-body .apresentacao .package ul li.acervo {
    background-image: url(../img/pagamento/ico_acervo.png);
  }
  .bloqueio .modal-body .apresentacao .package ul li.clube {
    background-image: url(../img/pagamento/ico_clube.png);
  }
  .bloqueio .modal-body .apresentacao .package ul li.download {
    background-image: url(../img/pagamento/ico_download.png);
  }
  .bloqueio .modal-body .identificacao {
    width: 40%;
    float: left;
  }
  .bloqueio .modal-body .identificacao .social,
  .bloqueio .modal-body .identificacao .form {
    margin: 0!important;
  }
  .bloqueio .modal-body .identificacao .social > strong,
  .bloqueio .modal-body .identificacao .form > strong {
    display: block;
    text-align: center;
    margin-bottom: 15px;
  }
  .bloqueio .modal-body .identificacao .social {
    margin: 25px 0;
    float: none;
    width: 100%;
  }
  .bloqueio .modal-body .identificacao .social ul {
    zoom: 1;
  }
  .bloqueio .modal-body .identificacao .social ul:before {
    content: '';
    display: block;
  }
  .bloqueio .modal-body .identificacao .social ul:after {
    content: '';
    display: table;
    clear: both;
    border-collapse: collapse;
  }
  .bloqueio .modal-body .identificacao .social ul li {
    float: left;
    width: 50%;
  }
  .bloqueio .modal-body .identificacao .social ul li a {
    display: inline-block;
    height: 42px;
    line-height: 42px;
    color: #ffffff;
    -webkit-transition: all 0.3s linear;
    transition: all 0.3s linear;
    width: 220px;
    font-size: 14px;
  }
  .bloqueio .modal-body .identificacao .social ul li a .ico {
    display: inline-block;
    width: 24px;
    height: 24px;
    background-position: center center;
    background-repeat: no-repeat;
    background-color: transparent;
    vertical-align: middle;
    margin-right: 10px;
    margin-left: 10px;
  }
  .bloqueio .modal-body .identificacao .social ul li a.facebook {
    background-color: #486297;
  }
  .bloqueio .modal-body .identificacao .social ul li a.facebook .ico {
    background-image: url(../svg/share-facebook.svg);
    background-size: 9px 18px;
    margin-right: 5px;
  }
  .bloqueio .modal-body .identificacao .social ul li a.twitter .ico {
    background-image: url(../svg/share-twitter.svg);
    background-size: 20px 17px;
  }
  .bloqueio .modal-body .identificacao .social ul li a.googleplus {
    background-color: #DC4E41;
  }
  .bloqueio .modal-body .identificacao .social ul li a.googleplus .ico {
    background-image: url(../svg/share-googleplus.svg);
    background-size: 22px 14px;
  }
  .bloqueio .modal-body .identificacao .social small {
    text-align: center;
    font-size: 12px;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=60)";
    filter: alpha(opacity=60);
    -moz-opacity: 0.6;
    -khtml-opacity: 0.6;
    opacity: 0.6;
    display: block;
    margin-top: -5px;
  }
  .bloqueio .modal-body .identificacao .social ul {
    text-align: center;
  }
  .bloqueio .modal-body .identificacao .social ul li {
    float: none;
    width: 100%;
    margin-bottom: 15px;
  }
  .bloqueio .modal-body .identificacao .form {
    zoom: 1;
    margin: 0 -12px;
    margin-top: 45px;
    width: 346px;
    margin: 25px auto 15px auto;
    float: none;
    width: 100%;
  }
  .bloqueio .modal-body .identificacao .form:before {
    content: '';
    display: block;
  }
  .bloqueio .modal-body .identificacao .form:after {
    content: '';
    display: table;
    clear: both;
    border-collapse: collapse;
  }
  .bloqueio .modal-body .identificacao .form sup {
    color: #ff2d30;
  }
  .bloqueio .modal-body .identificacao .form li {
    width: 50%;
    padding: 0 12px;
    float: left;
    margin-bottom: 25px;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    position: relative;
  }
  .bloqueio .modal-body .identificacao .form li.nome,
  .bloqueio .modal-body .identificacao .form li.email,
  .bloqueio .modal-body .identificacao .form li.senha,
  .bloqueio .modal-body .identificacao .form li.confirme-senha {
    margin-top: 18px;
  }
  @media (min-width: 1001px) {
    .bloqueio .modal-body .identificacao .form li.login-cadastro {
      width: 80% !important;
      margin-left: 30px !important;
    }
  }
  .bloqueio .modal-body .identificacao .form li.login-cadastro label {
    padding-bottom: 0 !important;
    line-height: 25px !important;
    font-size: 11px;
  }
  .bloqueio .modal-body .identificacao .form li p {
    position: absolute;
    bottom: 100%;
    font-weight: 400;
    font-size: 12px;
    line-height: 18px;
  }
  .bloqueio .modal-body .identificacao .form li p.alert {
    right: 0;
    color: #ff2d30;
  }
  .bloqueio .modal-body .identificacao .form li label {
    font-weight: 700;
    display: block;
    padding-bottom: 10px;
    line-height: 18px;
  }
  .bloqueio .modal-body .identificacao .form li ::-webkit-input-placeholder {
    color: #a2a2a2;
  }
  .bloqueio .modal-body .identificacao .form li ::-moz-placeholder {
    color: #a2a2a2;
  }
  .bloqueio .modal-body .identificacao .form li :-ms-input-placeholder {
    color: #a2a2a2;
  }
  .bloqueio .modal-body .identificacao .form li :-moz-placeholder {
    color: #a2a2a2;
  }
  .bloqueio .modal-body .identificacao .form li input {
    width: 100%;
    border-bottom: 1px solid #dfdfdf;
    padding: 10px;
    color: inherit;
  }
  .bloqueio .modal-body .identificacao .form li.error:before,
  .bloqueio .modal-body .identificacao .form li.success:before {
    content: "";
    display: block;
    width: 20px;
    height: 15px;
    background: url(../svg/ico-success.svg) no-repeat center center;
    background-size: 100% 100%;
    position: absolute;
    bottom: 15px;
    right: 15px;
    z-index: 2;
  }
  .bloqueio .modal-body .identificacao .form li.error label {
    color: #ff2d30;
  }
  .bloqueio .modal-body .identificacao .form li.error label,
  .bloqueio .modal-body .identificacao .form li.error input {
    margin-top: 0;
    border: solid 1px #ff2d30 !important;
  }
  .bloqueio .modal-body .identificacao .form li.error:before {
    background: url(../svg/ico-error.svg) no-repeat center center;
    background-size: 100% 100%;
  }
  .bloqueio .modal-body .identificacao .form li.required {
    width: 100%;
    margin-bottom: 20px;
    color: #ff2d30;
  }
  .bloqueio .modal-body .identificacao .form li.captcha,
  .bloqueio .modal-body .identificacao .form li.terms,
  .bloqueio .modal-body .identificacao .form li.logged,
  .bloqueio .modal-body .identificacao .form li.submit {
    width: 100%;
    border: none;
  }
  .bloqueio .modal-body .identificacao .form li.captcha,
  .bloqueio .modal-body .identificacao .form li.terms {
    padding: 10px 0;
  }
  .bloqueio .modal-body .identificacao .form li.terms label,
  .bloqueio .modal-body .identificacao .form li.logged label {
    font-weight: normal;
    text-transform: none;
    padding: 0 0 0 30px;
    position: relative;
    line-height: 18px;
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
  }
  .bloqueio .modal-body .identificacao .form li.terms label input,
  .bloqueio .modal-body .identificacao .form li.logged label input {
    position: absolute;
    visibility: hidden;
  }
  .bloqueio .modal-body .identificacao .form li.terms label:before,
  .bloqueio .modal-body .identificacao .form li.logged label:before {
    content: "";
    display: block;
    width: 18px;
    height: 18px;
    border: 1px solid #dadada;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    position: absolute;
    top: 50%;
    left: 5px;
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
  }
  .bloqueio .modal-body .identificacao .form li.terms label:after,
  .bloqueio .modal-body .identificacao .form li.logged label:after {
    content: "";
    display: block;
    background: url(../img/ico-check.png) no-repeat center center;
    background-size: 100% 100%;
    width: 18px;
    height: 18px;
    position: absolute;
    top: 50%;
    left: 5px;
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
    filter: alpha(opacity=0);
    -moz-opacity: 0;
    -khtml-opacity: 0;
    opacity: 0;
    -webkit-transition: all 0.3s linear;
    transition: all 0.3s linear;
  }
  .bloqueio .modal-body .identificacao .form li.terms label.checked:after,
  .bloqueio .modal-body .identificacao .form li.logged label.checked:after {
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
    filter: alpha(opacity=100);
    -moz-opacity: 1;
    -khtml-opacity: 1;
    opacity: 1;
  }
  .bloqueio .modal-body .identificacao .form li.terms label a,
  .bloqueio .modal-body .identificacao .form li.logged label a {
    color: #ff2d30;
    font-weight: 700;
  }
  .bloqueio .modal-body .identificacao .form li.terms label a:hover,
  .bloqueio .modal-body .identificacao .form li.logged label a:hover {
    text-decoration: underline;
  }
  .bloqueio .modal-body .identificacao .form li.terms label small,
  .bloqueio .modal-body .identificacao .form li.logged label small {
    display: inline-block;
    font-size: 12px;
    line-height: 12px;
    padding-top: 5px;
  }
  .bloqueio .modal-body .identificacao .form li.submit {
    clear: both;
    padding-top: 20px;
    position: relative;
    text-align: center;
    overflow: hidden;
    margin: 0;
    padding: 0;
  }
  .bloqueio .modal-body .identificacao .form li.submit a,
  .bloqueio .modal-body .identificacao .form li.submit button {
    cursor: pointer;
    height: 54px;
    line-height: 52px;
    text-align: center;
    font-family: 'Merriweather', serif;
    font-weight: bold;
    color: #6f6f6e;
    display: inline-block;
    border: 0;
    padding: 0;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    box-shadow: inset 0 0 0 1px #c9c9c9;
    -moz-box-shadow: inset 0 0 0 1px #c9c9c9;
    -webkit-box-shadow: inset 0 0 0 1px #c9c9c9;
    position: relative;
    vertical-align: middle;
    background-color: #ffffff;
    -webkit-transition: all 0.3s linear;
    transition: all 0.3s linear;
    padding: 0 35px;
    z-index: 2;
    border: 30px solid #ffffff;
    border-width: 0 20px;
    width: 290px;
  }
  .bloqueio .modal-body .identificacao .form li.submit a::before,
  .bloqueio .modal-body .identificacao .form li.submit button::before,
  .bloqueio .modal-body .identificacao .form li.submit a::after,
  .bloqueio .modal-body .identificacao .form li.submit button::after {
    -webkit-box-sizing: inherit;
    box-sizing: inherit;
    content: '';
    position: absolute;
    width: 100%;
    height: 100%;
  }
  .bloqueio .modal-body .identificacao .form li.submit a::before,
  .bloqueio .modal-body .identificacao .form li.submit button::before,
  .bloqueio .modal-body .identificacao .form li.submit a::after,
  .bloqueio .modal-body .identificacao .form li.submit button::after {
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
    -webkit-transform-origin: center;
    transform-origin: center;
    -webkit-transition: transform 0.5s;
    -webkit-transition: -webkit-transform 0.5s;
    transition: -webkit-transform 0.5s;
    transition: transform 0.5s;
    transition: transform 0.5s, -webkit-transform 0.5s;
  }
  .bloqueio .modal-body .identificacao .form li.submit a::before,
  .bloqueio .modal-body .identificacao .form li.submit button::before {
    border-top: 1px solid #6f6f6e;
    border-bottom: 1px solid #6f6f6e;
    -webkit-transform: scale3d(0, 1, 1);
    transform: scale3d(0, 1, 1);
  }
  .bloqueio .modal-body .identificacao .form li.submit a::after,
  .bloqueio .modal-body .identificacao .form li.submit button::after {
    border-left: 1px solid #6f6f6e;
    border-right: 1px solid #6f6f6e;
    -webkit-transform: scale3d(1, 0, 1);
    transform: scale3d(1, 0, 1);
  }
  .bloqueio .modal-body .identificacao .form li.submit a:hover::before,
  .bloqueio .modal-body .identificacao .form li.submit button:hover::before,
  .bloqueio .modal-body .identificacao .form li.submit a:hover:after,
  .bloqueio .modal-body .identificacao .form li.submit button:hover:after {
    -webkit-transform: scale3d(1, 1, 1);
    transform: scale3d(1, 1, 1);
  }
  .bloqueio .modal-body .identificacao .form li.submit:before {
    content: "";
    display: block;
    width: 100%;
    height: 1px;
    background-color: #c9c9c9;
    position: absolute;
    top: 50%;
    margin-top: 10px;
    -webkit-transition: all 0.3s linear;
    transition: all 0.3s linear;
    left: 0;
  }
  .bloqueio .modal-body .identificacao .form li.submit.loading a,
  .bloqueio .modal-body .identificacao .form li.submit.loading button {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-color: rgba(255, 255, 255, 0.5);
    z-index: 98;
    clear: both;
    display: block;
    margin: 0 auto;
    width: 54px;
    height: 54px;
    -webkit-box-sizing: content-box;
    box-sizing: content-box;
    color: transparent;
    overflow: hidden;
    background: #ffffff url(../svg/loading.svg) no-repeat center center;
    border: 1px solid #c9c9c9;
    padding: 0;
    border: inherit;
    border: 30px solid #ffffff;
    border-width: 0 20px;
  }
  .bloqueio .modal-body .identificacao .form li.submit.loading a span,
  .bloqueio .modal-body .identificacao .form li.submit.loading button span {
    display: block;
    position: absolute;
    top: 50%;
    margin-top: -25px;
    left: 50%;
    margin-left: -25px;
    width: 50px;
    height: 50px;
    background: #fff url('../img/ajax-loader.gif') no-repeat center center;
    border-radius: 50px;
    -moz-border-radius: 50px;
    -webkit-border-radius: 50px;
  }
  .bloqueio .modal-body .identificacao .form li.submit.loading a:after,
  .bloqueio .modal-body .identificacao .form li.submit.loading button:after,
  .bloqueio .modal-body .identificacao .form li.submit.loading a:before,
  .bloqueio .modal-body .identificacao .form li.submit.loading button:before {
    content: none;
  }
  .bloqueio .modal-body .identificacao .form li .warning {
    position: relative;
    z-index: 10;
    position: absolute;
    top: 100%;
    margin-top: 10px;
    left: 0;
    font-size: 12px;
    border-radius: 5px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    padding: 10px;
    font-size: 11px;
    color: #ffffff;
    background-color: #7a7a7a;
    text-align: center;
    text-transform: uppercase;
    font-weight: 600;
    line-height: 16px;
    font-family: "Nova Escola", sans-serif;
    float: left;
    width: 100%;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    cursor: default;
    top: auto;
    bottom: 100%;
    margin-top: 0;
    margin-bottom: 10px;
    display: none;
  }
  .bloqueio .modal-body .identificacao .form li .warning:before {
    content: "";
    width: 0;
    height: 0;
    border: 0;
    border-left: 4px solid transparent;
    border-right: 4px solid transparent;
    border-bottom: 4px solid #7a7a7a;
    display: block;
    position: absolute;
    top: 0;
    left: 10px;
    margin-top: -4px;
  }
  .bloqueio .modal-body .identificacao .form li .warning:before {
    top: auto;
    bottom: 0;
    margin-top: 0;
    margin-bottom: -4px;
    border-bottom: 0;
    border-top: 4px solid #7a7a7a;
  }
  .bloqueio .modal-body .identificacao .form li .warning.visible {
    display: block;
  }
  .bloqueio .modal-body .identificacao .form li {
    width: 100%!important;
  }
  .bloqueio .modal-body .identificacao .form li.submit:after,
  .bloqueio .modal-body .identificacao .form li.submit:before {
    content: none!important;
  }
  .bloqueio .modal-body .identificacao .form li.submit a,
  .bloqueio .modal-body .identificacao .form li.submit button {
    width: auto!important;
  }
  .bloqueio .modal-body .identificacao .form li.submit a {
    height: 32px!important;
    line-height: 30px!important;
    padding: 0 15px!important;
  }
  .bloqueio .modal-body .identificacao .form ul {
    font-size: 13px;
  }
  .bloqueio .modal-body .identificacao .form ul li {
    padding: 0;
    margin-bottom: 10px;
  }
  .bloqueio .modal-body .identificacao .form ul li label,
  .bloqueio .modal-body .identificacao .form ul li input {
    font-weight: 600;
  }
  .bloqueio .modal-body .identificacao .form ul li label {
    padding-bottom: 5px;
  }
  .bloqueio .modal-body .identificacao .form ul li input {
    font-size: 12px;
    padding: 10px;
    border: 1px solid #acacac;
  }
  .bloqueio .modal-body .identificacao .form ul li:before {
    bottom: 50%;
    -webkit-transform: translateY(50%);
    transform: translateY(50%);
    right: 5px;
  }
  .bloqueio .modal-body .identificacao .form ul li.terms a {
    color: #1c6ea1;
    font-weight: 700;
  }
  .bloqueio .modal-body .identificacao .form ul li.captcha > div > div {
    margin: 0 auto;
  }
  .bloqueio .modal-body .identificacao .form ul li.captcha img {
    display: block;
    margin: 0 auto;
  }
  .bloqueio .modal-body .identificacao .form ul li.logged,
  .bloqueio .modal-body .identificacao .form ul li.forget-password {
    width: 50%!important;
    line-height: 23px;
  }
  .bloqueio .modal-body .identificacao .form ul li.logged {
    float: left;
  }
  .bloqueio .modal-body .identificacao .form ul li.forget-password {
    float: right;
    text-align: right;
  }
  .bloqueio .modal-body .identificacao .form ul li.forget-password a {
    color: #1c6ea1;
    font-weight: 700;
  }
  .bloqueio .modal-body .identificacao .form ul li.submit {
    clear: both;
  }
  .bloqueio .modal-body .identificacao .form ul li.submit button {
    display: inline-block;
    border: 0;
    padding: 0;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    box-shadow: inset 0 0 0 1px #c9c9c9;
    -moz-box-shadow: inset 0 0 0 1px #c9c9c9;
    -webkit-box-shadow: inset 0 0 0 1px #c9c9c9;
    position: relative;
    vertical-align: middle;
    -webkit-transition: all 0.3s linear;
    transition: all 0.3s linear;
    background-color: #ff2d30;
    color: #ffffff;
    width: 100%!important;
    height: 40px;
    line-height: 40px;
    display: block;
  }
  .bloqueio .modal-body .identificacao .form ul li.submit button::before,
  .bloqueio .modal-body .identificacao .form ul li.submit button::after {
    -webkit-box-sizing: inherit;
    box-sizing: inherit;
    content: '';
    position: absolute;
    width: 100%;
    height: 100%;
  }
  .bloqueio .modal-body .identificacao .form ul li.submit button::before,
  .bloqueio .modal-body .identificacao .form ul li.submit button::after {
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
    -webkit-transform-origin: center;
    transform-origin: center;
    -webkit-transition: transform 0.5s;
    -webkit-transition: -webkit-transform 0.5s;
    transition: -webkit-transform 0.5s;
    transition: transform 0.5s;
    transition: transform 0.5s, -webkit-transform 0.5s;
  }
  .bloqueio .modal-body .identificacao .form ul li.submit button::before {
    border-top: 1px solid #6f6f6e;
    border-bottom: 1px solid #6f6f6e;
    -webkit-transform: scale3d(0, 1, 1);
    transform: scale3d(0, 1, 1);
  }
  .bloqueio .modal-body .identificacao .form ul li.submit button::after {
    border-left: 1px solid #6f6f6e;
    border-right: 1px solid #6f6f6e;
    -webkit-transform: scale3d(1, 0, 1);
    transform: scale3d(1, 0, 1);
  }
  .bloqueio .modal-body .identificacao .form ul li.submit button:hover::before,
  .bloqueio .modal-body .identificacao .form ul li.submit button:hover:after {
    -webkit-transform: scale3d(1, 1, 1);
    transform: scale3d(1, 1, 1);
  }
  .bloqueio .modal-body .identificacao .form > strong {
    font-size: 12px;
    font-family: 'Merriweather', serif;
    position: relative;
    line-height: 22px;
    text-indent: -2000px;
    overflow: hidden;
    margin: 10px 0;
  }
  .bloqueio .modal-body .identificacao .form > strong:before {
    content: "";
    display: block;
    width: 114px;
    height: 1px;
    background-color: #dfdfdf;
    position: absolute;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%, 0);
    transform: translate(-50%, 0);
  }
  .bloqueio .modal-body .identificacao .form > strong:after {
    content: "ou";
    display: block;
    position: absolute;
    top: 50%;
    left: 50%;
    width: 22px;
    height: 22px;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    border-radius: 22px;
    -moz-border-radius: 22px;
    -webkit-border-radius: 22px;
    -webkit-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    background-color: #ffffff;
    text-indent: initial;
  }
  .bloqueio .modal-body .identificacao .form ul li.logged,
  .bloqueio .modal-body .identificacao .form ul li.forget-password {
    height: 23px;
    line-height: 23px;
  }
  .bloqueio .modal-body .identificacao .form ul li.logged label,
  .bloqueio .modal-body .identificacao .form ul li.forget-password label,
  .bloqueio .modal-body .identificacao .form ul li.logged a,
  .bloqueio .modal-body .identificacao .form ul li.forget-password a {
    vertical-align: middle;
    line-height: 23px;
  }
  .bloqueio .modal-body .identificacao .form ul li.logged label {
    font-size: 11px;
    margin-top: 2px;
    padding-left: 25px;
    font-weight: 600;
  }
  .bloqueio .modal-body .identificacao .form ul li.forget-password a {
    font-size: 12px;
    cursor: pointer;
  }
  @media (max-width: 768px) {
    .bloqueio .modal-body .or {
      display: none !important;
    }
  }
  .bloqueio .modal-body .or {
    position: relative;
    text-align: center;
    margin: 25px 0 15px 0;
    position: absolute;
    left: 48%;
    top: 110px;
    bottom: 50px;
    border-left: 1px solid #cccccc;
    bottom: 0;
    top: 105px;
    margin: 0;
  }
  .bloqueio .modal-body .or span {
    display: inline-block;
    padding: 0 10px;
    background-color: #ffffff;
    font-size: 16px;
    color: #000000;
    position: relative;
    z-index: 2;
  }
  .bloqueio .modal-body .or:after {
    content: "";
    display: block;
    width: 100%;
    position: absolute;
    top: 50%;
    left: 0;
    right: 0;
    -webkit-transform: translate(0, -50%);
    transform: translate(0, -50%);
    background-color: #d5d5d5;
    border-bottom: 1px solid #efefef;
  }
  .bloqueio .modal-body .or span {
    display: block;
    position: absolute;
    top: 50%;
    left: 50%;
    width: 50px;
    padding: 10px;
    text-align: center;
    border: 1px solid #ccc;
    height: 50px;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    line-height: 27px;
    border-radius: 50px;
    -moz-border-radius: 50px;
    -webkit-border-radius: 50px;
    -webkit-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
  }
  .bloqueio .modal-body .conheca {
    width: 45%;
    float: right;
    position: relative;
    height: 400px;
  }
  .bloqueio .modal-body .conheca .cnt {
    width: 100%;
    position: absolute;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    text-align: center;
  }
  .bloqueio .modal-body .conheca .cnt p strong {
    font-size: 14px;
    font-weight: 700;
  }
  .bloqueio .modal-body .conheca .cnt .image {
    margin: 30px -30px;
  }
  .bloqueio .modal-body .conheca .cnt .image img {
    max-width: 100%;
  }
  .bloqueio .modal-body .conheca .cnt a {
    border: 0;
    padding: 0;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    box-shadow: inset 0 0 0 1px #c9c9c9;
    -moz-box-shadow: inset 0 0 0 1px #c9c9c9;
    -webkit-box-shadow: inset 0 0 0 1px #c9c9c9;
    position: relative;
    vertical-align: middle;
    -webkit-transition: all 0.3s linear;
    transition: all 0.3s linear;
    background-color: #fc3139;
    color: #ffffff;
    font-size: 16px;
    font-weight: 700;
    text-transform: uppercase;
    height: 40px;
    line-height: 40px;
    padding: 0 60px;
    display: inline-block;
    width: auto;
  }
  .bloqueio .modal-body .conheca .cnt a::before,
  .bloqueio .modal-body .conheca .cnt a::after {
    -webkit-box-sizing: inherit;
    box-sizing: inherit;
    content: '';
    position: absolute;
    width: 100%;
    height: 100%;
  }
  .bloqueio .modal-body .conheca .cnt a::before,
  .bloqueio .modal-body .conheca .cnt a::after {
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
    -webkit-transform-origin: center;
    transform-origin: center;
    -webkit-transition: transform 0.5s;
    -webkit-transition: -webkit-transform 0.5s;
    transition: -webkit-transform 0.5s;
    transition: transform 0.5s;
    transition: transform 0.5s, -webkit-transform 0.5s;
  }
  .bloqueio .modal-body .conheca .cnt a::before {
    border-top: 1px solid #6f6f6e;
    border-bottom: 1px solid #6f6f6e;
    -webkit-transform: scale3d(0, 1, 1);
    transform: scale3d(0, 1, 1);
  }
  .bloqueio .modal-body .conheca .cnt a::after {
    border-left: 1px solid #6f6f6e;
    border-right: 1px solid #6f6f6e;
    -webkit-transform: scale3d(1, 0, 1);
    transform: scale3d(1, 0, 1);
  }
  .bloqueio .modal-body .conheca .cnt a:hover::before,
  .bloqueio .modal-body .conheca .cnt a:hover:after {
    -webkit-transform: scale3d(1, 1, 1);
    transform: scale3d(1, 1, 1);
  }

  body.smartphone .modal .modal-dialog {
    width: 400px!important;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
  }
  .modal-content {
    z-index: 999999999999 !important;
  }
  .modal-content .modal-body {
    z-index: 999999999999 !important;
  }
  .modal-content .modal-body div {
    z-index: 999999999999 !important;
  }
  @media (max-width: 768px) {
    .modal-content .modal-body .cnt {
      position: static !important;
      -webkit-transform: none !important;
      transform: none !important;
    }
    .modal-content .modal-body .cnt image {
      margin: auto !important;
    }
    .modal-content .modal-body .identificacao,
    .modal-content .modal-body .conheca,
    .modal-content .modal-body .apresentacao {
      float: none !important;
      width: 100vw !important;
      height: auto !important;
      position: static !important;
    }
    .modal-content .modal-body .conheca {
      display: block;
      width: 400px;
      margin-left: 120px !important;
      margin-top: 50px !important;
    }
    .modal-content .modal-body .apresentacao {
      margin: 20px auto auto auto;
      width: 400px !important;
      left: -10%;
      position: relative;
    }
    .modal-content .modal-body .apresentacao .package {
      position: static !important;
      -webkit-transform: none !important;
      transform: none !important;
    }
    .modal-content .modal-body .apresentacao .package ul {
      display: -webkit-box !important;
      display: -ms-flexbox !important;
      display: flex !important;
      -webkit-box-orient: horizontal !important;
      -webkit-box-direction: normal !important;
      -ms-flex-flow: row wrap !important;
      flex-flow: row wrap !important;
    }
    .modal-content .modal-body .apresentacao .package ul li {
      width: 50% !important;
      padding-left: 0 !important;
      padding-top: 60px !important;
      background: #000000 no-repeat top 5px center !important;
      background-position: top center !important;
    }
    .modal-content .modal-body .identificacao {
      margin: 20px auto auto auto;
      width: 400px !important;
      left: -10%;
      position: relative;
    }
    .modal-content .modal-body .identificacao ul li {
      display: inline-block;
      width: 49% !important;
    }
    .modal-content .modal-body .identificacao ul a {
      width: 100% !important;
      font-size: 13px !important;
    }
  }